# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Mar 25 18:14:58 UTC 2017
pkgname = scite
pkgver = 3.7.4-1
pkgdesc = Editor with facilities for building and running programs
url = http://www.scintilla.org/SciTE.html
builddate = 1490465698
packager = Arch Linux ARM Build System <builder+c1@archlinuxarm.org>
size = 5118976
arch = aarch64
license = custom:scite
backup = usr/share/scite/SciTEGlobal.properties
depend = gtk2
makedepend = setconf
